
  

  
  @property --color--primary {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --color--red--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEE2E2;
}
@property --color--red--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCA5A5;
}
@property --color--red--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EF4444;
}
@property --color--red--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B91C1C;
}
@property --color--red--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #7F1D1D;
}
@property --color--blue--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DBEAFE;
}
@property --color--blue--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #93C5FD;
}
@property --color--blue--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --color--blue--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1D4ED8;
}
@property --color--blue--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1E3A8A;
}
@property --color--grey--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --color--grey--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D4D4D4;
}
@property --color--grey--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--grey--600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--grey--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #404040;
}
@property --color--grey--800 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--grey--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #171717;
}
@property --color--secondary {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--green--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D1FAE5;
}
@property --color--green--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #6EE7B7;
}
@property --color--green--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #10B981;
}
@property --color--green--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #047857;
}
@property --color--green--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #064E3B;
}
@property --color--grey--1100 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-family--text {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --font-weight--bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --color--base--black {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--base--white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--yellow--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEF3C7;
}
@property --color--yellow--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCD34D;
}
@property --color--yellow--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F59E0B;
}
@property --color--yellow--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B45309;
}
@property --color--yellow--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #78350F;
}
@property --font-weight--black {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --font-size--text--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--text--md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.875rem;
}
@property --font-size--text--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.125rem;
}
@property --font-size--text--xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--text--xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --font-weight--bolder {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --font-weight--medium {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --font-family--heading {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --font-size--text--xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --font-weight--regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --font-size--display--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-weight--semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}
@property --font-size--display--xxl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --color--base--transparent {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}

  :host, :root {
  --color--primary: var(--color--blue--500);
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #f9f9fa;
  --color--grey--300: #F0F0F2;
  --color--grey--500: #adadad;
  --color--grey--600: #8f8f8f;
  --color--grey--700: #686868;
  --color--grey--800: #2B2C30;
  --color--grey--900: #141414;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --color--grey--1100: #0a0a0a;
  --font-family--text: "DM Sans";
  --font-weight--bold: 700;
  --color--base--black: #000000;
  --color--base--white: #ffffff;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--black: 900;
  --font-size--text--lg: 1.125rem;
  --font-size--text--md: 1rem;
  --font-size--text--sm: 0.875rem;
  --font-size--text--xl: 1.25rem;
  --font-size--text--xs: 0.75rem;
  --font-weight--bolder: 800;
  --font-weight--medium: 500;
  --font-family--heading: "Inter Tight";
  --font-size--text--xxs: 0.625rem;
  --font-weight--regular: 400;
  --font-size--display--lg: 3rem;
  --font-size--display--md: 2.25rem;
  --font-size--display--sm: 1.875rem;
  --font-size--display--xl: 3.75rem;
  --font-size--display--xs: 1.5rem;
  --font-weight--semi-bold: 600;
  --font-size--display--xxl: 4rem;
  --color--base--transparent: #ffffff00;
}
  
  
  [data-nc-theme~="Default"] {
  --color--primary: var(--color--blue--500);
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #f9f9fa;
  --color--grey--300: #F0F0F2;
  --color--grey--500: #adadad;
  --color--grey--600: #8f8f8f;
  --color--grey--700: #686868;
  --color--grey--800: #2B2C30;
  --color--grey--900: #141414;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --color--grey--1100: #0a0a0a;
  --font-family--text: "DM Sans";
  --font-weight--bold: 700;
  --color--base--black: #000000;
  --color--base--white: #ffffff;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--black: 900;
  --font-size--text--lg: 1.125rem;
  --font-size--text--md: 1rem;
  --font-size--text--sm: 0.875rem;
  --font-size--text--xl: 1.25rem;
  --font-size--text--xs: 0.75rem;
  --font-weight--bolder: 800;
  --font-weight--medium: 500;
  --font-family--heading: "Inter Tight";
  --font-size--text--xxs: 0.625rem;
  --font-weight--regular: 400;
  --font-size--display--lg: 3rem;
  --font-size--display--md: 2.25rem;
  --font-size--display--sm: 1.875rem;
  --font-size--display--xl: 3.75rem;
  --font-size--display--xs: 1.5rem;
  --font-weight--semi-bold: 600;
  --font-size--display--xxl: 4rem;
  --color--base--transparent: #ffffff00;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-Inter Tight: 'Inter Tight',sans-serif;
--font-DM Sans: 'DM Sans',sans-serif;
--font-Instrument Serif: 'Instrument Serif',serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .bHKjXD {
      flex:1;
      display:flex;
      background:var(--color--base--black);
      align-items:stretch;
      justify-content:flex-start;
    }

    .fhqNuq {
      display:flex;
      opacity:0;
      animation:0.8s ease-out 0.2s forwards home-fade-in, 0.8s ease-out 0.2s forwards home-slide-up;
      align-items:center;
      padding-top:0.5rem;
      border-color:var(--color--grey--800);
      border-style:solid;
      border-width:2px;
      padding-left:1.25rem;
      padding-right:1.25rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      justify-content:flex-start;
      border-top-left-radius:0.5rem;
      border-top-right-radius:0.5rem;
      border-bottom-left-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    @keyframes home-fade-in {
        0% {
          opacity: 0;
        }

        100% {
          opacity: 1;
        }
    }


    @keyframes home-slide-up {
        0% {
          transform: translateY(30px);
        }

        100% {
          transform: translateY(0);
        }
    }

    .fCcunT {
      color:var(--color--grey--700);
      width:fit-content;
      font-size:var(--font-size--text--sm);
      max-width:30rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      margin-bottom:0.125rem;
      letter-spacing:-0.02rem;
    }

    .echViY {
      height:1px;
      background:var(--color--grey--800);
    }

    .edAQxD {
      height:0px;
      overflow-x:hidden;
      overflow-y:hidden;
      will-change:height;
    }

    .edAQxD.open {
      height:var(--height);
    }

    .pricing\:0JSjEQ6vzhuQx7ebX3X94 {
      transition:all 300ms ease;
    }

    .ddoDax {
      color:var(--color--base--white);
      width:1rem;
      height:1rem;
    }

    .dAfIkw {
      color:var(--color--base--white);
    }

    .CmqbU {
      color:var(--color--grey--700);
      width:fit-content;
      font-size:var(--font-size--text--md);
      max-width:30rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .bZaSpP {
      color:var(--color--grey--600);
      width:fit-content;
      font-size:var(--font-size--text--md);
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.02rem;
    }

    .cSVIwG {
      width:100%;
      display:flex;
      max-width:75rem;
      align-items:flex-start;
      flex-direction:row;
      justify-content:flex-start;
    }

    @media (max-width: 1000px) {

    .cSVIwG {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      align-items:center;
      flex-direction:column-reverse;
      justify-content:center;
    }
    }

    .fxGduh {
      top:-0.9rem;
      left:0px;
      right:0px;
      display:flex;
      position:absolute;
      align-items:center;
      justify-content:center;
    }

    .cDpcPS {
      width:1.5rem;
      height:1.5rem;
      display:flex;
      background:var(--color--grey--900);
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      justify-content:center;
      border-top-left-radius:50%;
      border-top-right-radius:50%;
      border-bottom-left-radius:50%;
      border-bottom-right-radius:50%;
    }

    .VjwGf {
      color:var(--color--base--white);
      font-size:clamp(1rem, 5vw + 1rem, 2rem);
      text-align:center;
      font-family:"Inter Tight";
      font-weight:var(--font-weight--semi-bold);
      line-height:1.2;
    }

    .eyAmaz {
      width:100%;
      height:100%;
    }

    .pricing\:3iHbQjE-ZxEsH2wKhY6YR {
      background:var(--color--base--black);
    }

    .cblhMj {
      width:fit-content;
      font-size:var(--font-size--text--md);
      max-width:30rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .bPsKcU {
      width:100%;
      display:flex;
      row-gap:4rem;
      max-width:50rem;
      column-gap:4rem;
      align-items:center;
      justify-content:flex-start;
    }

    .cIjyqd {
      flex:1;
      color:var(--color--grey--700);
      width:fit-content;
      font-size:var(--font-size--text--md);
      max-width:30rem;
      text-align:left;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .cEUfXX {
      display:flex;
      row-gap:1rem;
      flex-wrap:wrap;
      column-gap:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .bpKmFL {
      color:var(--color--base--white);
      width:fit-content;
      cursor:pointer;
      height:2.75rem;
      display:flex;
      row-gap:0.5rem;
      font-size:var(--font-size--text--md);
      background:var(--color--grey--900);
      column-gap:0.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 300ms ease;
      align-items:center;
      font-family:"Inter";
      font-weight:var(--font-weight--semi-bold);
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      letter-spacing:-0.025rem;
      justify-content:center;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .bpKmFL:hover {
      background:#171717;
    }

    .bpKmFL.secondary {
      color:var(--color--grey--900);
      display:flex;
      background:var(--color--base--white);
      align-items:center;
      border-color:var(--color--grey--300);
      border-style:solid;
      border-width:1px;
      justify-content:center;
    }

    .bpKmFL.secondary:hover {
      color:var(--color--grey--900);
      background:var(--color--grey--100);
    }

    .bpKmFL.large {
      height:3.5rem;
      font-size:var(--font-size--text--md);
      padding-left:2rem;
      padding-right:2rem;
    }

    .bpKmFL.disabled {
      cursor:default;
      opacity:0.5;
    }

    .bpKmFL.small {
      height:1.75rem;
      font-size:var(--font-size--text--xs);
      padding-left:0.75rem;
      padding-right:0.75rem;
    }

    .bpKmFL.disabled:hover {
      cursor:default;
      opacity:0.5;
    }

    .bpKmFL.tertiary {
      color:var(--color--grey--900);
      background:var(--color--base--transparent);
      box-shadow:none;
      padding-top:0px;
      border-color:black;
      border-style:solid;
      border-width:0px;
      padding-bottom:0px;
    }

    .bpKmFL.secondary:disabled:hover {
      color:var(--color--grey--500);
      cursor:default;
      display:flex;
      background:var(--color--grey--900);
      align-items:center;
      border-color:var(--color--grey--900);
      border-style:solid;
      border-width:1px;
      justify-content:center;
    }

    .bpKmFL.special {
      background:linear-gradient(to left, #0136a7 0%, #0039db 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
    }

    .bpKmFL.special:hover {
      opacity:0.9;
      background:linear-gradient(to left, #0136a7 0%, #0039db 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
    }

    .bpKmFL.secondary:disabled {
      color:var(--color--grey--500);
      background:var(--color--grey--900);
      border-color:var(--color--grey--900);
      border-style:solid;
      border-width:1px;
    }

    .eOYjYf {
      color:white;
      width:1.2rem;
      height:1.2rem;
    }

    .eOYjYf.dark {
      color:var(--grey-1300);
    }

    .chTHNC {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      display:flex;
      position:absolute;
      background:var(--color--grey--900);
      align-items:center;
      justify-content:center;
    }

    .chTHNC.secondary {
      background:var(--color--grey--300);
    }

    .chTHNC.tertiary {
      background:var(--base-white);
    }

    .chTHNC.delete {
      background:var(--red-900);
    }

    .dGKtQt {
      width:100%;
      display:flex;
      row-gap:1rem;
      max-width:50rem;
      column-gap:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .sPWUM {
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:2rem;
    }

    .eWjkzO {
      flex:1;
      color:var(--color--base--white);
      width:2.5rem;
      font-size:clamp(1rem, 5vw + 1rem, 2rem);
      text-align:left;
      font-family:var(--font-family--heading);
      font-weight:var(--font-weight--semi-bold);
      line-height:1;
    }

    .pricing\:AVCjyJbBtuILNvpIU-0VO {
      border-bottom-color:var(--color--grey--800);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .facldA {
      width:fit-content;
      display:flex;
      row-gap:0.125rem;
      background:var(--color--grey--1100);
      column-gap:0.125rem;
      align-items:center;
      padding-top:0.25rem;
      border-color:var(--color--grey--800);
      border-style:solid;
      border-width:1px;
      padding-left:0.25rem;
      padding-right:0.25rem;
      padding-bottom:0.25rem;
      justify-content:center;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .bRkIUH {
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fFFpFp {
      color:var(--color--grey--700);
      width:1rem;
      height:1rem;
    }

    .bnxwUz {
      background:linear-gradient(to left, var(--color--blue--700) 0%, var(--color--blue--900) 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
      padding-top:0.25rem;
      padding-left:0.75rem;
      padding-right:0.75rem;
      padding-bottom:0.25rem;
      border-top-left-radius:100rem;
      border-top-right-radius:100rem;
      border-bottom-left-radius:100rem;
      border-bottom-right-radius:100rem;
    }

    .cKGqiz {
      display:flex;
      row-gap:0.25rem;
      column-gap:0.25rem;
      align-items:flex-end;
      flex-direction:row;
      justify-content:flex-start;
    }

    .pricing\:DBofK-RjTtyQMxQVhdQaK {
      border-bottom-color:var(--color--grey--800);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .esjJgG {
      color:var(--color--base--white);
      width:fit-content;
      font-size:var(--font-size--text--sm);
      max-width:30rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .kpgyE {
      row-gap:1rem;
      column-gap:1rem;
    }

    .cNEFnO {
      width:100%;
      display:flex;
      row-gap:5rem;
      position:relative;
      column-gap:5rem;
      align-items:center;
      padding-top:5rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      justify-content:flex-start;
      max-width:50rem;
    }

    @media (max-width: 620px) {

    .cNEFnO {
      padding-bottom:8rem;
    }
    }

    .cNvXke {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:center;
      justify-content:flex-start;
    }

    .dDpBTD {
      color:var(--color--base--black);
      display:flex;
      row-gap:0.5rem;
      flex-wrap:wrap;
      column-gap:1rem;
      align-items:flex-start;
      flex-direction:row;
      justify-content:center;
    }

    .cVZUvD {
      color:var(--color--grey--500);
      cursor:pointer;
      height:4rem;
      display:flex;
      transition:all 150ms ease;
      align-items:flex-start;
      padding-left:1rem;
      padding-right:1rem;
      justify-content:center;
    }

    .cVZUvD:hover {
      color:var(--color--grey--300);
    }

    .fpjDvn {
      width:fit-content;
      font-size:var(--font-size--text--md);
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .bryiUb {
      color:var(--color--base--white);
      font-size:clamp(1rem, 5vw + 1rem, 3.5rem);
      text-align:center;
      font-family:var(--font-family--heading);
      font-weight:var(--font-weight--black);
      line-height:1.1;
    }

    .cYQJuV {
      color:var(--color--grey--500);
      width:fit-content;
      font-size:var(--font-size--text--sm);
      text-align:left;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.02rem;
    }

    .fsgWBI {
      flex:1;
      color:var(--color--grey--700);
      width:fit-content;
      font-size:var(--font-size--text--md);
      max-width:30rem;
      text-align:left;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .bWpTnd {
      width:fit-content;
      height:auto;
    }

    .pricing\:OwlfYwpFGsNkL_eUJZI_j {
      width:100%;
    }

    .dOOJwB {
      flex-direction:row;
      border-top-left-radius:100px;
      border-top-right-radius:100px;
      border-bottom-left-radius:100px;
      border-bottom-right-radius:100px;
    }

    .pricing\:QruWQsm6gD27Rywv_vVju {
      border-bottom-color:var(--color--grey--800);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .bGHjda {
      color:var(--color--base--white);
      width:fit-content;
      font-size:var(--font-size--text--md);
      max-width:30rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:0.1rem;
    }

    .doYOwV {
      display:flex;
      row-gap:0.25rem;
      column-gap:0.25rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .QTobo {
      flex:1;
      row-gap:2.5rem;
      background:var(--color--grey--1100);
      column-gap:2.5rem;
      margin-left:-0.5rem;
      padding-top:3rem;
      border-color:var(--color--grey--500);
      border-style:solid;
      border-width:4px;
      padding-left:2rem;
      padding-right:2rem;
      padding-bottom:2.5rem;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    @media (max-width: 1000px) {

    .QTobo {
      width:100%;
      max-width:30rem;
      margin-left:0px;
    }
    }

    .ftFDmT {
      width:100%;
      display:flex;
      background:var(--color--base--black);
      align-items:center;
      padding-top:8rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:3rem;
      justify-content:flex-start;
    }

    @media (max-width: 768px) {

    .ftFDmT {
      padding-top:3rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:2rem;
    }
    }

    .cHWDzR {
      color:var(--color--base--white);
      letter-spacing:-0.02rem;
    }

    .cktzov {
      color:var(--color--grey--700);
      display:inline;
      font-size:var(--font-size--text--sm);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.02rem;
    }

    .cktzov:hover {
      color:var(--color--grey--500);
    }

    .bUfcVf {
      width:100%;
      display:flex;
      row-gap:1rem;
      max-width:70rem;
      column-gap:1rem;
      overflow-x:hidden;
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }

    .fnaRCu {
      width:10rem;
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fuaLZq {
      width:100%;
      height:auto;
    }

    .dvSNYF {
      color:var(--color--base--black);
      width:fit-content;
      font-size:clamp(1rem, 5vw, 1.2rem);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      line-height:1.2;
      letter-spacing:-0.02rem;
    }

    .logo\:yegNB--N7g9TnbqiWWo0t {
      color:var(--color--base--white);
      font-size:var(--font-size--display--xs);
    }

    .fmxLuu {
      color:var(--color--grey--700);
      display:inline;
      font-size:var(--font-size--text--sm);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.02rem;
    }

    .fhjLCS {
      flex:1;
      color:var(--color--grey--700);
      font-size:var(--font-size--text--xs);
      font-family:var(--font-family--text);
      letter-spacing:-0.02rem;
      opacity:0.74;
    }

    .dFQlxW {
      row-gap:3rem;
      column-gap:3rem;
      flex-direction:row;
    }

    @media (max-width: 768px) {

    .dFQlxW {
      row-gap:1.5rem;
      column-gap:1.5rem;
      flex-direction:column;
    }
    }

    .elhPAg {
      row-gap:0.5rem;
      column-gap:0.5rem;
    }

    .cKPtpv {
      flex:1;
      row-gap:0.25rem;
      column-gap:0.25rem;
      flex-direction:row;
    }

    .cifzsa {
      row-gap:1rem;
      max-width:18rem;
      column-gap:1rem;
    }

    .bQsJBq {
      width:100%;
      display:flex;
      align-items:stretch;
      flex-direction:row;
      padding-bottom:5rem;
      justify-content:space-between;
    }

    @media (max-width: 768px) {

    .bQsJBq {
      row-gap:2rem;
      align-items:flex-start;
      flex-direction:column;
    }
    }

    .fbvVCY {
      color:var(--color--grey--700);
      display:inline;
      font-size:var(--font-size--text--sm);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .bKuBlB {
      flex:1;
      display:flex;
      align-items:flex-end;
      justify-content:flex-end;
    }

    .pricing\:WAK8LYh1vZRf3bqsdSvd9 {
      width:100%;
    }

    .bJoCor.orientation-horizontal {
      flex-direction:row;
    }

    .pricing\:X-yvpG9l5OHVwTZjn92Ld {
      width:100%;
    }

    .ctzLMQ {
      flex:1;
      row-gap:8rem;
      column-gap:8rem;
    }

    .bIkxMl {
      display:flex;
      margin-top:-2.5rem;
      align-items:center;
      padding-left:1.5rem;
      padding-right:1.5rem;
      justify-content:flex-start;
    }

    .pricing\:ZcJ6hqFm1P16Uigra2VEp {
      transition:all 300ms ease;
    }

    .fgmWSL {
      height:5rem;
      display:flex;
      z-index:9;
      background:var(--color--base--black);
      align-items:center;
      padding-top:1.5em;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:1.5em;
      justify-content:center;
    }

    .fgmWSL.light {
      background:var(--color--base--white);
    }

    .bIiBIj {
      width:100%;
      height:2px;
      transform:rotate(0deg) translateY(0);
      background:var(--color--grey--100);
      transition:all 300ms ease;
    }

    .bIiBIj.light {
      background:var(--color--grey--900);
    }

    .pHnRV {
      width:100%;
      height:2px;
      opacity:1;
      background:var(--color--grey--100);
      transition:all 300ms ease;
    }

    .pHnRV.light {
      background:var(--color--grey--900);
    }

    .eKjGKm {
      width:100%;
      height:2px;
      position:absolute;
      transform:rotate(45deg) translateY(0);
      background:var(--color--grey--100);
      transition:all 300ms ease;
    }

    .bsgwwF {
      width:100%;
      height:2px;
      position:absolute;
      transform:rotate(-45deg) translateY(0);
      background:var(--color--grey--100);
      transition:all 300ms ease;
    }

    .bzkUGT {
      display:flex;
      row-gap:2rem;
      animation:slide-in 300ms ease forwards;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    .cIqBxH {
      color:var(--color--grey--100);
      display:inline;
      font-size:var(--font-size--text--xl);
      transition:all 150ms ease;
      font-family:inherit;
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.02rem;
    }

    .cIqBxH:hover {
      color:var(--color--grey--300);
    }

    .bbFlUS {
      width:2.5rem;
      border:none;
      cursor:pointer;
      height:2.5rem;
      display:none;
      padding:0.5rem;
      row-gap:0.375rem;
      z-index:1000;
      background:transparent;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    @media (max-width: 768px) {

    .bbFlUS {
      display:flex;
    }
    }

    .dFNxLo {
      top:0px;
      right:0px;
      width:100%;
      height:100vh;
      display:flex;
      row-gap:2rem;
      z-index:999;
      position:fixed;
      background:var(--color--grey--1100);
      transition:transform 300ms ease;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 769px) {

    .dFNxLo {
      display:none;
    }
    }

    @keyframes slide-in {
        0% {
          transform: translateX(100%);
        }

        100% {
          transform: translateX(0);
        }
    }

    .eDIMVc {
      color:var(--color--grey--900);
      width:fit-content;
      cursor:pointer;
      height:3rem;
      display:flex;
      row-gap:0.5rem;
      font-size:var(--font-size--text--lg);
      background:var(--color--grey--100);
      column-gap:0.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 150ms ease;
      align-items:center;
      font-family:"Inter";
      font-weight:var(--font-weight--semi-bold);
      border-color:var(--color--grey--300);
      border-style:solid;
      border-width:1px;
      padding-left:2rem;
      padding-right:2rem;
      flex-direction:row;
      letter-spacing:-0.025rem;
      justify-content:center;
      border-top-left-radius:100rem;
      border-top-right-radius:100rem;
      border-bottom-left-radius:100rem;
      border-bottom-right-radius:100rem;
    }

    .eDIMVc:hover {
      background:var(--color--grey--300);
    }

    .dxXShc {
      width:100%;
      display:flex;
      row-gap:1rem;
      max-width:70rem;
      column-gap:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .header\:9MTDYnClKZUuZKx-Akdec {
      color:var(--color--base--white);
      width:fit-content;
    }

    .ciOXQt {
      color:var(--color--grey--500);
      display:inline;
      font-size:var(--font-size--text--md);
      transition:all 150ms ease;
      font-family:inherit;
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .ciOXQt:hover {
      color:var(--color--base--white);
    }

    .bGZMqA {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    @media (max-width: 768px) {

    .bGZMqA {
      display:none;
    }
    }

    .cbOTTv {
      color:var(--color--grey--900);
      width:fit-content;
      cursor:pointer;
      height:2.75rem;
      display:flex;
      row-gap:0.5rem;
      font-size:var(--font-size--text--md);
      background:var(--color--base--white);
      column-gap:0.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 150ms ease;
      align-items:center;
      font-family:"Inter";
      font-weight:var(--font-weight--semi-bold);
      border-color:var(--color--grey--300);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      letter-spacing:-0.025rem;
      justify-content:center;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .cbOTTv:hover {
      background:var(--color--grey--100);
    }

    .Oajie {
      color:var(--color--grey--700);
      width:fit-content;
      font-size:var(--font-size--text--md);
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.02rem;
    }

    .pricing\:c8WApuE4vvVGah9smdj18 {
      width:100%;
    }

    .evtHYS {
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      align-items:center;
      justify-content:flex-start;
    }

    .fSHlr {
      flex:1;
      row-gap:2rem;
      background:var(--color--grey--1100);
      column-gap:2rem;
      margin-top:3rem;
      padding-top:2.5rem;
      border-color:var(--color--grey--800);
      border-style:solid;
      border-width:1px;
      margin-right:-0.5rem;
      padding-left:2rem;
      padding-right:2rem;
      padding-bottom:2.5rem;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    @media (max-width: 1000px) {

    .fSHlr {
      width:100%;
      max-width:30rem;
      margin-top:0px;
      margin-right:0px;
    }
    }

    .byhUoN {
      row-gap:0.5rem;
      column-gap:0.5rem;
      flex-direction:row;
    }

    .pricing\:kbv_mDr11-lWwXIfZiiGw {
      transition:all 300ms ease;
    }

    .pricing\:kvhwDKfrYV8EPLvwJmaOj {
      border-bottom-color:var(--color--grey--800);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .bcEpHh {
      color:var(--color--grey--300);
      font-size:clamp(0.7rem, 5vw, 1rem);
      max-width:40rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--regular);
      line-height:1.5;
    }

    .ciMRjf {
      color:var(--color--base--white);
      width:fit-content;
      font-size:var(--font-size--display--xs);
      max-width:30rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .bkFDWF {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      display:flex;
      opacity:0.1;
      position:absolute;
      background:var(--color--base--black);
    }

    .opdBY {
      width:100%;
      display:flex;
      row-gap:1rem;
      background:linear-gradient(to left, #0136a7 0%, #0039db 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
      column-gap:1rem;
      align-items:stretch;
      padding-top:3rem;
      border-color:var(--color--blue--900);
      border-style:solid;
      border-width:1px;
      padding-left:4rem;
      padding-right:4rem;
      flex-direction:row;
      padding-bottom:3rem;
      justify-content:space-between;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    @media (max-width: 960px) {

    .opdBY {
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-end;
    }
    }

    @media (max-width: 400px) {

    .opdBY {
      padding-top:1rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:1rem;
    }
    }

    .dFjWpv {
      color:var(--color--grey--500);
      width:fit-content;
      font-size:var(--font-size--text--md);
      max-width:30rem;
      text-align:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.02rem;
    }

    .evbQfa {
      width:100%;
      padding-left:0.5rem;
      padding-right:0.5rem;
      align-items:center;
      justify-content:flex-start;
    }

    .dTlJCm {
      width:100%;
      display:flex;
      row-gap:2rem;
      max-width:70rem;
      column-gap:2rem;
      align-items:center;
      justify-content:flex-start;
    }

    .dsbSEb {
      color:var(--color--base--white);
      width:2.5rem;
      height:2.5rem;
    }

    .pricing\:q-kRBhtqh_RluRpKSVABJ {
      width:100%;
    }

    .frLFgQ {
      color:var(--color--grey--500);
      cursor:pointer;
      row-gap:0.5rem;
      font-size:var(--font-size--text--sm);
      column-gap:0.5rem;
      font-weight:var(--font-weight--medium);
      padding-top:0.5rem;
      padding-left:0.75rem;
      padding-right:0.75rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      border-top-left-radius:0.5rem;
      border-top-right-radius:0.5rem;
      border-bottom-left-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .frLFgQ:hover {
      color:var(--color--grey--500);
    }

    .frLFgQ.active {
      color:var(--color--base--white);
      cursor:pointer;
      font-size:var(--font-size--text--sm);
      background:#1a1a1a;
      font-weight:var(--font-weight--medium);
      padding-top:0.5rem;
      padding-left:0.75rem;
      padding-right:0.75rem;
      padding-bottom:0.5rem;
      border-top-left-radius:0.5rem;
      border-top-right-radius:0.5rem;
      border-bottom-left-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .pricing\:rnxuMJ_fk_xNvSfgg1HWe {
      transition:all 300ms ease;
    }

    .dGCYJN {
      top:8rem;
      display:flex;
      opacity:0;
      row-gap:2rem;
      position:sticky;
      animation:0.8s ease-out 0.4s forwards home-fade-in, 0.8s ease-out 0.4s forwards home-slide-up;
      max-width:50rem;
      column-gap:2rem;
      align-items:center;
      justify-content:flex-start;
    }


    .dPKqIB {
      display:flex;
      align-items:center;
      padding-left:1.5rem;
      padding-right:1.5rem;
      justify-content:flex-start;
    }

    .YjBNB {
      color:var(--color--grey--500);
      cursor:pointer;
      font-size:var(--font-size--text--sm);
      font-weight:var(--font-weight--medium);
      padding-top:0.5rem;
      padding-left:0.75rem;
      padding-right:0.75rem;
      padding-bottom:0.5rem;
      border-top-left-radius:0.5rem;
      border-top-right-radius:0.5rem;
      border-bottom-left-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .YjBNB:hover {
      color:var(--color--grey--500);
    }

    .YjBNB.active {
      color:var(--color--base--white);
      background:#1a1a1a;
    }

    .ozzVn {
      row-gap:1rem;
      max-width:35rem;
      column-gap:1rem;
    }

    .cykbRT {
      color:var(--color--grey--100);
      font-size:var(--font-size--text--xs);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--bold);
      letter-spacing:-0.02rem;
    }

    .cLcmJf {
      color:var(--color--grey--500);
      letter-spacing:-0.02rem;
    }

    .eBKEMb {
      width:1rem;
      height:1rem;
      color:var(--color--base--white);
    }

    .pricing\:jTC6ANaZIEjjguU4bj1dX {
      width:100%;
    }

    .pricing\:JfIlUTF6oc2LZl9_wCJhv {
      width:100%;
    }